Subject: Re: [geonet/its] app-layer or network-layer problem

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 6 Feb 2014 01:53:45 +0100

On 12/7/13, Alexandru Petrescu <[email-masked]> wrote:
> we still need to better identify what we need to deal with
> here.  That must be network-layer, in relationship with geography, and
> with the Internet (geonet).
>

I think it should be a problem solved by both network and transport layers.

AB